@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/perio/m_img@2x.jpg");}



/*
---------------------------------------------------------*/
.box1 .med_flow_list .img_item {
	position: relative;
}
.box1 .med_flow_list .img_item .abs {
	width: 45%;
	max-width: 80px;
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
	transform: translate(20%,-35%);
}

.box2 .med_flt .img_l .abs_circle,
.box2 .med_flt .img_r .abs_circle {
	bottom: 6%;
}
.box2 .med_flt .img_l .abs_circle {
	left: 5%;
}
.box2 .med_flt .img_r .abs_circle {
	right: 5%;
}

.box3 .med_col3 .icon {
	width: 35%;
	margin-bottom: .5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box2 .med_flt .img_l .abs_circle {
	left: 0;
	transform: translateX(-10%);
}
.box2 .med_flt .img_r .abs_circle {
	right: 0;
	transform: translateX(10%);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box1 .med_flow_list .img_item .abs {
	width: 60%;
	max-width: 100%;
	right: auto;
	left: 0;
	top: 0;
	transform: translate(-60%,-35%);
}

.box2 .med_flt .img_l .abs_circle,
.box2 .med_flt .img_r .abs_circle {
	bottom: 6%;
}
.box2 .med_flt .img_l .abs_circle {
	left: 0;
	transform: translateX(-20%);
}
.box2 .med_flt .img_r .abs_circle {
	right: 0;
	transform: translateX(20%);
}
	
.box3 .med_col3 dt {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.box3 .med_col3 .icon {
	width: 20%;
	margin: 0;
}
.box3 .med_col3 > li:first-child .icon {
	margin-right: .5em;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}